package com.mx.dla.dda.contrato.minimoseleccion.dtos;

public class ContratoMinimoSeleccionDTO {
	/* Minimos Selecccion V2. */

	private Long idMinimoSeleccion;
	private Long idContratoPago;
	private Long idPagoCategoria;
	private Integer annio;
	private String minimoSeleccion;

	public Long getIdMinimoSeleccion() {
		return idMinimoSeleccion;
	}

	public void setIdMinimoSeleccion(Long idMinimoSeleccion) {
		this.idMinimoSeleccion = idMinimoSeleccion;
	}

	public Long getIdContratoPago() {
		return idContratoPago;
	}

	public void setIdContratoPago(Long idContratoPago) {
		this.idContratoPago = idContratoPago;
	}

	public Long getIdPagoCategoria() {
		return idPagoCategoria;
	}

	public void setIdPagoCategoria(Long idPagoCategoria) {
		this.idPagoCategoria = idPagoCategoria;
	}

	public Integer getAnnio() {
		return annio;
	}

	public void setAnnio(Integer annio) {
		this.annio = annio;
	}

	public String getMinimoSeleccion() {
		return minimoSeleccion;
	}

	public void setMinimoSeleccion(String minimoSeleccion) {
		this.minimoSeleccion = minimoSeleccion;
	}

	@Override
	public String toString() {
		return "ContratoMinimoSeleccion [idMinimoSeleccion="
				+ idMinimoSeleccion + ", idContratoPago=" + idContratoPago
				+ ", idPagoCategoria=" + idPagoCategoria + ", annio=" + annio
				+ ", minimoSeleccion=" + minimoSeleccion + "]";
	}

}
